# Theta_acceleration_data

Dataset for the paper:

Frequency of theta rhythm is controlled by acceleration but not speed in running rats

Kropff E., Carmichael J.E., Moser E.I. and Moser M-B.




The raw data in Axona format was compressed using 7-zip. It includes one folder per animal with position (.pos), one eeg per tetrode (.egfx), setup file (.set) and logfiles related to car speeds and timestamps (.log). Tetrodes 1-4 and egf correspond to hippocampal data. Tetrodes 5-8 (egf2) and 9-12 (egf3) correspond to entorhinal data. Filenames contain the date and session number following the format YYMMDDSS (YY = year, MM = month, DD = day, SS = session number).

Log files for car sessions have two columns. The first one is for timestamps in milliseconds. The second one is for events. Events can be either alarm_x, start_x or end_x, x taking values r (right) or l (left). The alarm event corresponds to the beginning of a sound played fo 6 seconds before the car starts moving. Start and end events demark one run along the 4 m track in either left or right direction. Speed is a signal sent at that moment to the motor controlling the car. It is expressed in arbitrary units that can be converted to actual speed multiplying the value by a factor of 0.35.

The spreadsheet "all sessions.xlsx" contains one sheet per experimental animal, with a column for the date (YYMMDD) and six columns indicating type of session for each session number (blank indicates no more sessios conducted that day). Session types are A,B or S for open field, V for regular car experiment, P for platform car experiment and D for dark car experiment.